import { ExecutionData } from "@appglue/common/dist/Common/Data/ExecutionData/ExecutionData";
export interface IFormDataAccessor {
    setFormDataValue(fieldName: string, value: any): void;
    getFormDataValue(fieldName: string): any;
    getFormData(): ExecutionData | undefined | null;
    setFormData(value: ExecutionData): void;
}
